/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

body.node-type-casino-promotion h1#page-title,
body.node-type-concerts-events h1#page-title {
	margin-top: 40px;
}
h2.block-title {
	font-family: 'blackjackregular', Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #000066;
	line-height: 120%;
	margin-bottom: 10px;
}
img#logo {
	position: relative;
	top: 0px;
	width: 250px;
	height: 75px;
}
.inline {
	display: inline !important;
}

/* -------------------- BLOCKS -------------------- */
#block-block-1 {
	padding: 0px 80px 0px 80px;
}
#block-block-1 h2 {
	text-align: left;
}
#block-block-1 h4 {
	text-align: left;
}
#block-block-1 p {
	max-width: 350px;
	text-align: left;
}
#block-block-1 table tr td {
	padding: 0;
	vertical-align: middle;
}
#block-block-1 table tr td.column-one {
	width: 200px;
	max-width: 200px;
	display: inline-block;
	padding: 0;
}
#block-block-1 table tr td.column-two {
	width: auto;
	max-width: auto;
	display: inline-block;
	margin-bottom: 0px;
}
#block-block-2 {
	padding: 0px 80px 0px 80px;
}
#block-block-2 h2 {
	text-align: left;
	width: auto;
}
#block-block-2 h4 {
	text-align: left;
}
#block-block-2 p {
	text-align: left;
	width: auto;
	display: block;
	max-width: 350px;
}
#block-block-2 table tr td {
	display: inline-block;
	text-align: left;
}
#block-block-2 table tr td.column-two {
	padding-left: 20px;
}
#block-block-3 {
	padding: 0px 80px 0px 80px;
	text-align: left;
	width: auto;
}
#block-block-3 h2 {
	text-align: left;
}
#block-block-3 h4 {
	text-align: left;
}
#block-block-3 p {
	text-align: left;
	max-width: 350px;
}
#block-block-3 table tr td {
	display: inline-block;
	text-align: left;
}
#block-block-3 table tr td.column-two {
	padding-left: 20px;
}
#block-block-4 {
	padding: 0px 80px 0px 80px;
	text-align: left;
}
#block-block-4 h4 {
	text-align: left;
}
#block-block-4 p {
	text-align: left;
	max-width: 350px;
}
#block-block-4 table tr td {
	display: inline-block;
	text-align: left;
}
#block-block-4 table tr td.column-two {
	padding-left: 20px;
	margin-bottom: 20px;
}
#block-block-5 {
	padding: 0px 80px 0px 80px;
	text-align: left;
}
#block-block-5 h4 {
	text-align: left;
}
#block-block-5 p {
	text-align: left;
	max-width: 350px;
}
#block-block-5 table {
	width: 60%;
}
#block-block-5 table tr td {
	display: inline-block;
	text-align: left;
	width: auto;
}
#block-block-6 {
	float: left;
	text-align: left;
	width: auto;
}
#block-block-6 h2 {
	text-align: left;
}
#block-block-6 h3 {
	text-align: left;
}
#block-block-6 p {
	text-align: left;
	max-width: 350px;
}
#block-block-7 {
	float: right;
}
#block-block-9 {
	position: absolute;
	top: -5px;
	right: 150px;
	z-index: 100;
}
#block-block-20 {
	position: absolute;
	top: -12px;
	right: 260px;
	z-index: 100;
}
#block-block-21 {
	position: absolute;
	top: -12px;
	right: 260px;
	z-index: 100;
}
#block-block-23 {
	position: absolute;
	/* top: -12px;
	right: 375px; */
	top: -12px;
	right: 260px;
	left: auto;
	z-index: 100;
}
#block-block-28 {
	position: absolute;
	/* top: -12px;
	right: 375px; */
	top: -12px;
	right: 260px;
	left: auto;
	z-index: 100;
}
#block-block-9 .content a {
	background: url(../images/raceway-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 113px;
	height: 45px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-20 .content a {
	background: url(../images/MidDel-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 113px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-21 .content a {
	background: url(../images/PlayForFree-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 113px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-23 .content a {
	background: url(../images/CareersOps-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 113px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-28 .content a {
	background: url(../images/MyAccount-btn.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 113px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
}
#block-block-9 .content a:hover {
	top: 5px;
}
#block-block-20 .content a:hover {
	top: 5px;
}
#block-block-21 .content a:hover {
	top: 5px;
}
#block-block-23 .content a:hover {
	top: 5px;
}
#block-block-28 .content a:hover {
	top: 5px;
}
#block-block-12, /* BACK TO CASINO PROMOTIONS */
#block-block-13, /* BACK TO CONCERTS & EVENTS LINK */
#block-block-25 { /* BACK TO CONCERTS & EVENTS LINK */
	position: absolute;
	top: 20px;
}
#block-views-34f4788c8318ee136d2c4def963940f5 {
	padding: 0px 100px 0px 100px;
}
#block-views-34f4788c8318ee136d2c4def963940f5 h2 {
	padding: 1px 50px 0px 50px;
	text-align: left;
}
#block-views-main-page-image-title-block h1,
#block-views-main-page-title-only-block h1 {
	font-size: 60px;
	text-align: left;
	left: 10%;
	bottom: 20px;
}
#block-views-homepage-rotator-block h1 {
	font-size: 60px;
	text-align: left;
	left: 5%;
	bottom: 40px;
}
#block-views-poker-room-tournaments-block .views-field-field-poker-room-tournament-logo,
#block-views-poker-room-promotions-block .views-field-field-poker-room-promotion-logo,
#block-views-table-games-promotions-block .views-field-field-table-game-promo-logo,
#block-views-table-game-tournaments-block .views-field-field-table-game-tournament-logo,
#block-views-dining-specials-block .views-field-field-dining-special-image,
#block-views-meet-the-chefs-block .views-field-field-chef-image {
	width: 28%;
}
#block-views-dining-specials-block .views-field-title,
#block-views-table-games-promotions-block .views-field-title,
#block-views-table-game-tournaments-block .views-field-title,
#block-views-poker-room-promotions-block .views-field-title,
#block-views-poker-room-tournaments-block .views-field-title,
#block-views-dining-specials-block .views-field-title,
#block-views-meet-the-chefs-block .views-field-title {
	width: 71%;
}
#block-webform-client-block-11 {
	float: right;
	text-align: right;
	display: block;
	margin-top: 0px;
}
#block-webform-client-block-11 .form-item, .form-actions {
	margin-top: 1em;
}
#block-webform-client-block-11 input {
	width: 250px;
}
#block-webform-client-block-11 label {
	margin-right: -35px;
}
#block-webform-client-block-11 #edit-actions,
#block-webform-client-block-11 #edit-actions--1,
#block-webform-client-block-11 #edit-actions--2 {
	width: auto;
	display: inline-block;
}

/* -------------------- CLASSES -------------------- */
.left-fifty {
 	margin-bottom: 0px;
 }
.right-fifty {

}
.las-box {
	clear: both;
	display: block;
	float: left;
	margin-bottom: 50px;
	text-align: left;
}
.las-box img {
	float: left;
	margin-right: 30px;
}
.las-box .las-copy {
	float: left;
	width: auto;
}
#region-content p.logout {
	float: right;
	margin: 0;
}

/* -------------------- REGIONS -------------------- */
#region-content h3 {
	text-align: left;
}
#region-content .field-name-field-sub-title {
	text-align: left;
}
#region-content p,
#region-content td {font-family: "Roboto", Arial, Helvetica, sans-serif;
	text-align: left;
}
#region-header-first {
	margin: -105px 0px 0px 0px;
}
#region-preface-first {
	background: url(../images/slider-bg.jpg) left top no-repeat #FFF;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-size: 100% 100%;
}
#region-preface-third {
	background: url(../images/experience-bg.jpg) left top no-repeat #6f2f4a;
	text-align: left;
}
#region-preface-fifth {
	background: url(../images/entertainment-bg.jpg) left top no-repeat #152221;
	text-align: center;
}
#region-preface-seventh {
	background: url(../images/hotel-accomodations-bg_nobus.jpg) left top no-repeat #006abe;
}
#region-sidebar-second img {
	width: 100%;
	height: auto;
	max-width: 370px;
	margin: 0px;
}

/* -------------------- SUPERFISH -------------------- */
#block-superfish-1 .content li a {
	background: transparent;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 0px 5px #333;
	text-transform: uppercase;
}
#block-superfish-1 .content li a:hover {
	background: url(../images/trans-black.png) repeat;
	color: #bfd732;
}
#block-superfish-1 .content li.sfHover a {
	background: url(../images/trans-black.png) repeat;
	color: #bfd732;
}
#block-superfish-1 .content li.active-trail a {
	color: #bfd732;
}
#block-superfish-1 .content li.sfHover li a {
	background: transparent;
	color: #FFF;
}
#block-superfish-1 ul ul {
	background: url(../images/trans-black.png) repeat;
}
#block-superfish-1 ul ul li {
	text-align: left;
}
#block-superfish-1 .content ul li ul li a:hover,
#block-superfish-1 .content ul li ul li.sfHover a,
#block-superfish-1 .content ul li ul li.active-trail a {
	background: #0094be;
	color: #FFF;
}
#block-superfish-1 .content ul li ul li.sfHover ul li a {
	background: transparent;
}
#block-superfish-1 .content ul li ul li ul li a:hover,
#block-superfish-1 .content ul li ul li ul li.sfHover a,
#block-superfish-1 .content ul li ul li ul li.active-trail a {
	background: #0094be;
	color: #FFF;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    left: 0px;
}
#block-superfish-1 .content ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#block-superfish-1 .content ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
#block-superfish-1 .content ul li a {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: 700;
	color: #FFF;
	line-height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 7px;
}
#block-superfish-1 .content ul li ul li a {
	border-bottom: solid 1px #333;
	margin: 0px;
}
#block-superfish-1 .content ul li.firstandlast a {
	border-bottom: none;
}
#block-superfish-1 .content ul li ul li.last a {
	border-bottom: none;
	margin: 0px;
}
#block-views-meet-the-chefs-block .views-field-field-chef-image {
	width: 40%;
}
#block-views-meet-the-chefs-block .views-field-title {
	width: 55%;
}

/* -------------------- TODAY BOX -------------------- */
#block-views-today-box-block {
	background: url(../images/trans-med-blue.png) repeat;
	border: solid 4px #FFF;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 99;
	bottom: 20px;
	right: 5%;
	padding: 10px 25px 10px 15px;
}
#block-views-today-box-block h2.block-title {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #FFF;
	line-height: 120%;
	margin: 0px;
	text-transform: uppercase;
}
#block-views-today-box-block a {
	color: #FFF;
	font-weight: 400;
	font-size: 11px;
}

/* -------------------- VIEWS -------------------- */
.view-buffet-live-action-stations .views-row {
	clear: both;
	float: left;
}
.view-buffet-live-action-stations .views-field-field-dining-special-image {
	float: left;
	margin-right: 30px;
}
.view-buffet-live-action-stations .views-field-body {
	float: left;
	width: auto;
}
.views-field-field-chef-image img {
	width: 200px;
}

/* -------------------- WEBFORMS -------------------- */
#webform-client-form-108 label {
	display: inline-block;
	width: 150px;
}
#webform-client-form-108 input {
	max-width: 90%;
}

/* -------------------- ZONES -------------------- */
#zone-content-wrapper {
	background: url(../images/blue-diamonds-bg2.jpg) center top no-repeat;
	background-size: 100%;
}
body.context-sales-catering #zone-content-wrapper {
	background: url(../images/orange-diamonds-bg.jpg) center top no-repeat;
	background-size: 100%;
}
body.context-dining #zone-content-wrapper {
	background: url(../images/green-diamonds-bg.jpg) center top no-repeat;
	background-size: 100%;
}
body.page-node-23 #zone-content-wrapper,
body.page-node-87 #zone-content-wrapper,
body.node-type-casino-promotion #zone-content-wrapper,
body.node-type-poker-room-promotion #zone-content-wrapper {
	background: url(../images/bubble-bg2.jpg) center top no-repeat;
	background-size: 100%;
}
body.node-type-casino-promotion .field-name-field-disclaimer,
body.node-type-special-event .field-name-field-disclaimer,
body.node-type-special-event .field-name-field-purchase-tickets-link {
	clear: both;
	margin: 25px 0px 0px 290px;
}
body.node-type-special-event .field-name-field-purchase-tickets-link {
	clear: both;
	margin: 0px 0px 0px 290px;
}

/* -------------------- PAGES WITH NO HEADER IMAGE OVERRIDE -------------------- */
body.page-node-24 #zone-content-wrapper,
body.page-user #zone-content-wrapper {
	background: url(../images/no-header-bg2.jpg) left top no-repeat;
	background-size: 100%;
}
body.page-node-24 #section-content,
body.page-user #section-content {
	margin-top: -80px;
}

/* -------------------- DOUBLE DOWN CASINO -------------------- */
#mobile-app-links {
	display: none;
}
body.page-node-319 iframe {
	display: block;
}

/* -------------------- ON STAGE PAGE -------------------- */
#region-content .views-fluid-grid h3 p {
	display: inline;
	margin: 0px;
}

/* -------------------- ON STAGE PAGE -------------------- */
.two-column-a {
	width: 35%;
	margin-right: 5%;
	display: inline-block;
	float: left;
}
.two-column-a img {
	width: 100%;
	height: auto;
	max-width: 364px;
}
.two-column-b {
	width: 60%;
	display: inline-block;
	float: left;
}

/* -------------------- Portal Pages -------------------- */
#login-container {
	padding: 20px 40px;
}
#players-club-login .first {
	display: inline-block;
	margin: 0 5px 0 0;
}
#players-club-login .second {
	display: inline-block;
	margin: 0 0 0 5px;
}
.player-info-block {
	width: auto;
	margin: 0 0 20px 0;
	padding: 20px 2%;
}
.player-info-block h2 {
	font-size: 18px !important;
}
.player-statement-block {
	width: auto;
	margin: 0 0 20px 0;
	padding: 20px 2%;
}
.player-statement-block h2 {
	font-size: 18px !important;
}
#free-play-xtra-credit-balance {
	margin: 0 2%;
	width: 36%;
}
#comp-dollar-balance {
	width: 24%;
}
#points-balance {
	width: 24%;
	padding-bottom: 28px;
}
#slot-table-statement {
	width: 94%;
	margin: 0 2% 0 0;
	padding: 3%;
}
#w2g-statement {
	width: 26%;
	margin: 0 2% 0 0;
	padding: 3% 3% 99px 3%;
}
#simulcast-statement {
	width: 44%;
	margin: 0;
	padding: 3%;
}
#win-loss-year p {
	display: inline-block;
	margin: 0 10px 0 0;
}
#win-loss-year input[type="submit"] {
	margin: 0 0 0 10px;
}


